/*
 Theme Name:   SCRN child
 Theme URI:    http://example.com
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     SCRN
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  SCRN
*/

@import url("../SCRN/style.css");

#contact {
display: none !important;
}

#footer {
background-image: url("http://rekhaind.com/?attachment_id=27") !important;
background-color: #312F2E;
}

nav {
background-color: #312F2E !important;
}

span.lines { border-top: 0 !important; }

span.lines { border-bottom: 1px solid #FFCB04 !important;}

h2 { margin-top: 60px !important; margin-bottom: 45px !important; }

input[type="text"], input[type="password"], input[type="email"], textarea, select {
color: #000 !important;
}

#separator_3 {
display: none !important;
}

